/*
 * HTML5 ENGINE AND GAME CREATED BY GAME CLOUD
 * http://gamecloudnetwork.com
 */

#tile_view {position: absolute; width: 90px; height: 90px; pointer-events:auto;}
#tile_view #background { position: absolute; z-index: -2;}
#tile_view #babies_containers {position: absolute; width: 100%; height: 100%;}
#tile_view #babies_containers #bubble_container {position: absolute}
#tile_view #babies_containers #bubble_container #bubble_img {position: absolute;}
#tile_view #babies_containers #bubble_container #bubble_lines {position: absolute; width: 90px; height: 90px; opacity: 0;}
#tile_view #babies_containers #bubble_container #bubble_ring {position: absolute; width: 90px; height: 90px; opacity: 0;}
#tile_view #babies_containers #bubble_container #bubble_spindle {position: absolute; width: 90px; height: 90px; opacity: 0;}
#tile_view #babies_containers #bubble_container #bubble_img img {max-width: 100%; min-width: 100%; height: auto;}
#tile_view #babies_containers #bubble_container #bubble_lines img {max-width: 100%; min-width: 100%; height: auto;}
#tile_view #babies_containers #bubble_container #bubble_ring img {max-width: 100%; min-width: 100%; height: auto;}
#tile_view #babies_containers #bubble_container #bubble_spindle img {max-width: 100%; min-width: 100%; height: auto;}
#tile_view #babies_containers #image_container { position: absolute}
#tile_view #babies_containers #bubble_shine {position: absolute}
#tile_view #match5_effect {position: absolute; width: 100%; height: 100%;}
#tile_view #match5_effect #match5_speedline { position: absolute; max-width: 100%; min-width: 100%; height: auto; opacity: 0;}
#tile_view #match5_effect #match5_ring { position: absolute; max-width: 100%; min-width: 100%; height: auto; opacity: 0;}